Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
colfind.cpp File Reference
`#include "colfind.h"`
`#include "ccnontextdetect.h"`
`#include "colpartition.h"`
`#include "colpartitionset.h"`
`#include "equationdetectbase.h"`
`#include "linefind.h"`
`#include "normalis.h"`
`#include "strokewidth.h"`
`#include "blobbox.h"`
`#include "scrollview.h"`
`#include "tablefind.h"`
`#include "params.h"`
`#include "workingpartset.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kMinColumnWidth = 100
const int | tesseract::kMaxIncompatibleColumnCount = 2
const double | tesseract::kMarginOverlapFraction = 0.25
const double | tesseract::kHorizontalGapMergeFraction = 0.5
const double | tesseract::kMinNonNoiseFraction = 0.5
const double | tesseract::kMinGutterWidthGrid = 0.5
const double | tesseract::kMaxDistToPartSizeRatio = 1.5
bool | tesseract::textord_tabfind_show_initial_partitions = false
bool | tesseract::textord_tabfind_show_reject_blobs = false
int | tesseract::textord_tabfind_show_partitions = 0
bool | tesseract::textord_tabfind_show_columns = false
bool | tesseract::textord_tabfind_show_blocks = false
bool | tesseract::textord_tabfind_find_tables = true